#logo_wrapper
{
	padding: 0px;
  background-color: #000000;
}

#logo_wrapper .standard_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo_wrapper .joinButton {
  appearance: none;
  background-color: #A74D93;
  color: #fff;
  padding: 10px 20px;
  border-color: #A74D93;
  font-weight: bolder;
  font-size: 11pt;
  border-width: 0px;
  cursor: pointer;
}
#logo_wrapper .joinButton:hover {
  background-color: #c559ad;
  border-color: #c559ad;
}

#logo_wrapper .socialMediaWrap {
  display: flex;
  gap: 5px;
}
#logo_wrapper .socialMediaItem {
  color: #fff;
  background-color: #A74D93;
  padding: 10px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  cursor: pointer;
}
#logo_wrapper .socialMediaItem:hover {
  background-color: #c559ad;
}

#nav_wrapper
{
	border: 0;
	box-sizing: border-box;
  background-color: #7DBA42;
}

.nav_wrapper_inner
{
	width: 960px;
	margin: auto;
}

.logo_container
{
	display: block;
	float: left;
	width: auto;
	height: auto;
	margin-top: 10px;
}

.ppb_ads.pp_ads_global_before_menu
{
	margin: 0;
	float: right;
}

.ppb_ads.pp_ads_global_before_menu .ads_label
{
	display: none;
}

.header_style_wrapper
{
	box-shadow: 0 0 0 0;
}

#menu_border_wrapper
{
	float: left;
	display: block;
}

#logo_right_button
{
	float: right;
	display: block;
}

#logo_right_button a
{
    padding: 18px 5px 15px 5px;
}

.top_bar.scroll
{
	box-shadow: 0 0 0 0;
	border: 0;
}

#page_caption
{
	border: 0;
}

.footer_bar .footerMenu {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.footer_bar .footerMenu div {
  min-width: 350px;
}

.footer_bar .footerMenuItems {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
}
.footer_bar .footerMenuItems a,
.footer_bar .footerMenuItems a:visited {
  color: #fff;
  text-align: center;
  position: relative;
}
.footer_bar .footerMenuItems a:hover {
  color: #f2f2f2;
}
.footer_bar .footerMenuItems a::before {
  content: ' ';
  border: 1px solid #fff;
  position: absolute;
  top: 5px;
  left: -50px;
  z-index: 3000;
  height: 15px;
}
.footer_bar .footerMenuItems a:first-child::before {
  display: none;
}

.ppb_blog_grid_with_posts .one_third.last {
  overflow-y: hidden;
}

.subscribeNewletter {
  background-color: #f2f2f2 !important;
  padding: 1.5rem !important;
  width: auto !important;
}
.subscribeNewletter .widgettitle span {
  background-color: #f2f2f2 !important;
}
.subscribeNewletter .category_description {
  text-align: center;
  margin-bottom: 0.75rem;
}
.subscribeNewletter .subscribeButton {
  appearance: none;
  background-color: #7DBA42;
  color: #fff;
  padding: 10px 20px;
  border-color: #7DBA42;
  font-weight: bolder;
  font-size: 11pt;
  border-width: 0px;
  text-transform: uppercase;
  width: 100%;
  cursor: pointer;
}
input[type="submit"]:hover, input[type="button"]:hover, .button:hover, .woocommerce .footer_bar .button:hover, .woocommerce-page div.product form.cart .button:hover, .woocommerce button:hover, .woocommerce .button:hover,
.subscribeNewletter .subscribeButton:hover {
  background-color: #81d60b !important;
  border-color: #81d60b !important;
}
input[type="submit"], input[type="button"], a.button, .button, .woocommerce .footer_bar .button, .woocommerce .footer_bar .button, .woocommerce-page div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #7DBA42 !important;
  color: #fff !important;
  border-color: #7DBA42 !important;
}

.abroadNews .category_description {
  margin-bottom: 0.75rem !important;
}
.abroadNews .post.type-post {
  margin-bottom: 0.75rem !important;
}
.germanNews h5 {
  font-size: 15px !important;
  line-height: 1.4 !important;
}

.categoryGrid {
  display: grid;
  grid-template-columns: auto auto auto;
  column-gap: 1.5rem;
}
.categoryGrid .one_third {
  width: auto !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
}
.categoryGrid .one_third h5 {
  font-size: 20px;
}

.cursor-pointer {
  cursor: pointer;
}


input.input:focus {
  box-shadow: 0 0 2px 1px #A74D93, 0 0 2px 2px #c559ad;
  border-color: #c559ad !important;
}

@media screen and (max-width: 1240px) {
  .categoryGrid {
    grid-template-columns: auto auto;
  }
  .categoryGrid .post_img a {
    height: 260px !important;
  }
}
@media screen and (max-width: 1200px) {
  .footer_bar .footerMenuItems a::before {
    display: none;
  }
  .truncatedText {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
  }
}
@media screen and (max-width: 960px) {
  #logo_wrapper .standard_wrapper {
    flex-direction: column;
  }
  #logo_wrapper .joinButton,
  #logo_wrapper .socialMediaWrap {
    display: none;
  }
  .footer_bar .footerMenu {
    flex-direction: column;
  }
  .footer_bar .footerMenuItems {
    display: none;
    flex-direction: column;
  }
  .footer_bar .footerMenu div {
    min-width: auto;
  }
  .ppb_blog_grid_with_posts .one_third.last {
    overflow-y: auto;
  }
  .categoryGrid {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 728px) {
  .truncatedText {
    white-space: unset;
    overflow: unset;
    text-overflow: unset;
    width: auto;
  }
}